FEDORA-EPEL-2009-0247

security update in Fedora EPEL 5 for firebird

Status: stable 9 years ago

Upgrade from previous package version may be a problem since previous version remove /var/run/firebird and it shouldn't

This release fix this problem for future updates If you are in that case (no longer /var/run/firebird directory after upgrade), just reinstall firebird-2.1.3.18185.0-2 package

or create /var/run/firebird owned by user firebird

Comments 2

This update has been submitted for stable

This update has been pushed to stable


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

#514463 CVE-2009-2620 firebird-superserver: NULL ptr dereference (DoS) by handling auxiliary connection(s)
#515510 firebird : Conflicts with ganglia-gmond
Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
Autopush
Disabled
Dates
submitted 9 years ago
in stable 9 years ago
modified 9 years ago

Related Bugs 2

00 #514463 CVE-2009-2620 firebird-superserver: NULL ptr dereference (DoS) by handling auxiliary connection(s)
00 #515510 firebird : Conflicts with ganglia-gmond

Automated Test Results